/* ============ typogrpahy ============ */
body {color:#5F6062;}

h1 {font-family:"Source Sans Pro", Arial, sans-serif;font-weight:200;margin-bottom:20px;}
h1 {font-family:"Source Sans Pro", Arial, sans-serif;font-weight:300;}
h2, h3 {font-family:"Source Sans Pro", Arial, sans-serif;font-weight:300;}
h4, h5, h6 {font-family:"Source Sans Pro", Arial, sans-serif;}
body, p, td, a, ul {font-family: "Open Sans", Arial, sans-serif}
body, p, td, ul {letter-spacing: 0.01em;}

.header-one {font-size:50px; text-shadow: 0 0 1.25em rgba(0,0,0,0.8);}
.header-two {line-height:1.3;text-shadow: 0 0 1.25em rgba(0,0,0,0.8);}

.header-button {    font-size: 26px;
    font-weight: 200;
    padding: 10px 30px;
    background: #00aae5;
    border: 0px solid #777;
    box-shadow: 0 0 1.25em rgba(0,0,0,0.2);
  }


/*li:last-child {margin-bottom:1em;}*/
li.site-nav-link {margin-bottom:0;}

.site-child p {font-size:1em;}
.list-with-icons h2 {font-family:"Source Sans Pro", Arial, sans-serif;}
.site-nav-list .site-nav-link {font-size:13px; font-family:Arial, sans-serif;}

.btn {font-family:"Source Sans Pro", Arial, sans-serif;border-radius:4px;}

/* ============ header ============ */

.site-page-header {image-rendering: -webkit-optimize-contrast;}
@media screen and (max-width:799px) {
  .site-page-header {background-position:75%;image-rendering: auto;}
  .site-page-header > .container {background-color:rgba(0,0,0,0.5);}
}
/* custom */

.our-team.brokers-list {display:none;}
.our-team.brokers-list.custom-brokers-list {display:block;}
